Get all business unit groups Run in API Explorer
Ask AI
Get all the groups where the account is participating in.
GET
/api/v1/business-units/{business_unit_uuid}/groups
curl \
--request GET 'https://api.plannrcrm.com/api/v1/business-units/6ff8f7f6-1eb3-3525-be4a-3932c805afed/groups' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"data": [
{
"uuid": "33aa764e-4f1d-4bbf-a463-2230cea5234d",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "46448c34-a397-4844-bcac-dea8ee95735e",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-05-05T19:41:34+01:00",
"updated_at": "2026-05-05T19:41:34+01:00"
}
]
}